/* CSS Document */
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
fieldset,img,input{border:0 none}
li{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;line-height:1.2}
cite,em,i{font-style:normal}
a{color:#515151;text-decoration:none;padding:0;margin:0}
a:hover{text-decoration:underline;color: #C00;}
.clearfix,.clear{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
body{background:#FFF;color:#222;font-size:12px;}
.area{width: 100%;float: left;border-top: 3px solid #09c;}
.clearfix,.clear{clear:both;}
/*header*/
.header {padding: 5px 0;width: 100%;box-shadow: 0 1px 5px #ccc;float: left;background: #fff;border-top: 3px solid #09c;}
.header .banner{margin-bottom: 10px;}
.header .banner img{ width:1058px;}
.sub_menu{margin: auto;width: 1100px;background: #fff;}
.header .logo {width: 187px;height: 49px;float: left;}
.header .logo a {display: block;width: 179px;height: 55px;background: url("//static.cnrencai.com/img/logo_news.png") no-repeat;text-indent: -9999px;background-size: 100%;}
.topLink {float: left;height: 51px;}
.topLink li {float: right;padding: 0px 0;margin-left: 32px;text-align: center;line-height: 54px;}
.topLink a {float: left;color: #333;font-size: 16px;}

/*rougao*/
.rougao {float: right;margin-top: 10px;}
.rougao .jianyi {background-color: #fd9f25;}
.rougao a {height: 30px;line-height: 30px;float: left;color: #fff;font-size: 14px;background-color: #0099cc;border-radius: 4px;width: 84px;text-align: center;margin-left: 15px;}
.rougao a:hover{background-color: #0797ca;color: #fff!important;}
.rougao .jianyi:hover{background-color: #e85d5d;color: #fff!important;}

.nav{width: 100%;float: left;margin-bottom: 10px;}
.nav a {color: #333;height: 26px;padding: 0 8px;float: left;font-size: 14px;margin-top: 13px;margin-right: 10px;border: 1px solid #bcbebf;line-height: 26px;}
.nav b {font-weight: 400;}

.site{float: left;line-height: 24px;color: #666;width: 100%;margin: auto;background-color: #fff;border-bottom: 1px dashed #dddddd;padding-bottom: 5px;}
.site a{color:#666;}
.site a:hover{color:#bd0a01;}
.site a.logo{float:left;width: 120px;height: 36px;padding-right: 4px;background: url("//static.cnrencai.com/img/cn_logo2.jpg") no-repeat}
.site a.lanmu{background: #0099ca;color:#ffffff;display: inline-block;font-size: 14px;height: 20px;line-height: 20px;margin-top: 11px;padding: 1px 5px;margin-right: 10px;text-align: center;margin-left: 10px;}
.site a.lanmu b{font-weight:100}

.banner{float: left;width: 100%;}
.banner img{float: left;width: 100%;}
.bishi_banner{float: left;margin-bottom: 10px;margin-top: 10px;}
.bishi_banner img{float: left;}
/*colBox*/
.colBox{margin-top: 10px;float: left;width: 100%;}
.colLeft{float: left;width: 770px;margin-left: 10px;}
.colBox h1.titH1{font-size:20px; color:#333333;font-weight: 700;}
.colBox h6.titH6{font-size:12px; color:#666666; line-height:200%; margin-top:12px; text-indent:2em;}
.z-catalog{z-index: 0;position: relative;width: 100%;overflow: hidden;margin-top: 15px;clear: both;border: 1px solid #EFEFEF;}
.z-catalog h2{float: left;width: 50px;height: 100%;font-size: 16px;color: #FFFFFF;line-height: 18px;font-weight: 200;text-align: center;padding: 4px;background: #DB0000;border-right: 3px solid #CC0000;margin-left: 20px;margin-top: 8px;}
.z-catalog h2 span{display:inline-block;}
.z-catalog-i1{position:relative;padding-left:25px;display:block;zoom:1}
.z-catalog-i1 a{font-size:14px;font-weight:500;color:#136ec2;text-decoration:none;background-color:#fff;padding-right:10px}
.z-catalog-i1 a:hover{color:#136ec2;text-decoration:underline}
.z-catalog dl{border-left:1px solid #ebebeb;padding: 5px 0 6px 0;background:#fff;}
.z-catalog .catalog-item{line-height:20px;margin-top:3px;padding:2px 0 2px 0}
.catalog-item-index1{position:absolute;left:0;top:0;width:18px;color:#63a0df;font-size:16px;padding-right:8px;text-align:right;display:inline-block}
.lie4{float:left;width: 26%;border-left:1px solid #f5f5f5;padding:0 10px 10px 13px;}
.colRight{padding-right:4px;float:right;}
.rightPic{float: left;width: 240px;}
.rightPic img{width:100%; float:left; border:1px solid #FFFFFF; border-bottom:0px;}
.rightPic span{font-size: 12px;color: #284D7D;float: left;width: 100%;height: 28px;line-height: 28px;border: 1px solid #EEEEEE;text-align: center;}
.topContent{float: left;width: 99%;margin-top: 8px;margin-left: 6px;}
.to.content h2,.to.content h2 a,.to.content h2 a u{text-decoration: none;float:left; width:100%;margin-bottom: 12px;}
.topContent h2 font{color: #FFFFFF;font-size: 14px;float: left;height: 18px;line-height: 18px;width: 18px;text-align: center;background: #DB0000;margin-right: 8px;margin-left: 4px;}
.topContent h2 span{font-size:16px; font-weight:bold;}
.topContent .neirong{float:left; width:100%; line-height:200%; color:#333333; margin-bottom: 15px;}
.topContent .neirong p{text-indent: 2.2em;line-height: 200%;color: #333;margin-left: 4px;margin-bottom: 6px;}

.list_lan{float: left;width: 100%;padding: 0px;padding-bottom: 10px;margin-top: 0px;}
.list_lan .titSpan{float: left;width: 100%;padding-top: 5px;margin: 8px 0 5px;}
.list_lan .titSpan span{font-weight: bold;float: left;height: 14px;line-height: 14px;font-size: 14px;color: #333333;border-left: 4px solid #CC0000;}
.list_lan ul{width:1080px;float: left;}
.list_lan li{float: left;line-height: 28px;height: 28px;border: 1px solid #E4E4E4;margin:5px 15px 5px 0;width:162px;overflow: hidden;}
.list_lan li a{color:#333; font-size:14px; display:block;padding: 0 10px;line-height: 28px;height: 28px;}
.list_lan li a:hover{color:#CC0000;}
.titSpan{float:left; width:100%;padding-top: 10px;}
.titSpan span{font-weight: bold;float: left;font-size: 16px;color: #C00;padding-left: 5px;border-left: 5px solid #CC0000;margin-bottom: 6px;}

.kaoshicon{ float:left; margin:25px  0px 10px 0px;width:100%; overflow:hidden;}
.maikeyword{ float:left; width:100%; margin-top:10px; }
.maikeyword  .maikeyli{ width:168px; float:left; border:1px solid #dadada; margin:5px 7px 5px 0px; padding:5px 0px;height: 130px;}
.maikeyli p{ width:100%; text-align:center;font: 18px/22px "Microsoft YaHei";height: 30px;color: #b70000;}
.maikeyli li{ float:left;width:74px; height:25px; line-height:25px; margin-left:10px;}
.maikeyli li a{ width:90px; color:#666; height:25px; line-height:25px;}
.maikeytitle {height: 38px;line-height: 38px;float: left;width: 1058px;background: url("//www.cnrencai.com/uploads/allimg/201606/8-16062QS647.jpg")no-repeat -105px center;}
.maikeytitle h2 {float: left;color: #606060;padding-right: 50px;font-size:18px; background:#fff}

.liuxue_banner {float: left;margin-top: 10px;}
.liuxue_title {margin-top: 10px;height: 38px;line-height: 38px;float: left;width: 1058px;background: url(//www.cnrencai.com/uploads/allimg/201606/8-16062QS647.jpg)no-repeat -105px center;}
.liuxue_title h2 {float: left;color: #606060;padding-right: 50px;font-size: 18px;background: #fff;}

/*liuxue_keyword*/
.liuxue_keyword{ float:left; margin:10px 0px; width:100%}
.liuxue_keylist{ float:left; width:255px; margin-right:12px;}
.liuxue_keylist h3{ width:100%; font-size:16px;height:40px; line-height:40px; color:#fff; background:#0C36C7; text-align:center}
.liuxue_keylist ul{ background:#f9f9f9; padding:5px 10px 5px 10px; float:left;width: 233px; border:1px solid #e6e5e5; border-top:none; }
.liuxue_keylist li{ float:left;width: 106px;height:32px; line-height:32px; border-bottom:1px solid #ededed; margin-right:10px; overflow:hidden}
.liuxue_keylist a{ color:#000;width: 106px;}

.mianshi_hot_t {margin-top:10px;height: 38px;line-height: 38px;float: left;width: 1058px;background: url("//www.cnrencai.com/uploads/allimg/201606/8-16062QS647.jpg")no-repeat -105px center;}
.mianshi_hot_t h2 {float: left;color: #000;padding-right: 50px;font-size: 16px;background:#fff;font-weight: 700;}
.ms_hotord{float:left;width:1035px;margin: 10px 0px;padding: 10px;border: 1px solid #e8e8e8;}
.ms_keyword{ float:left; width: 200px;margin-right: 5px;}
.ms_keyword h3{font-size: 14px;border-bottom: 1px solid #ededed;height: 25px;line-height: 25px;margin-bottom: 8px;width: 180px;}
.ms_keyword .Ktite{color: #333;border-bottom: 2px solid #09c;padding: 5px 8px 1px 0px;font-size: 14px;}
.ms_keyword .KEYlst{float: left;width: 190px;border-right: 1px dotted #f1f1f1;}
.ms_keyword li{float: left;padding: 0px 10px;height: 34px;line-height: 34px;}
.ms_keyword a{ color:#3e3e3e;height: 34px;line-height: 34px;}

.list_bylw {float: left;margin-top: 15px;background: #ffffff;}
.list_bylw ul {float: left;width: 100%;}
.list_bylw ul li {height: 26px;line-height: 26px;width: 100%;margin-bottom: 5px;float: left;}
.list_bylw ul li a {float: left;color: #2D4C8A;padding-right: 20px;overflow: hidden;height: 26px;width: auto;}
.list_bylw ul li code {float: left;margin-right: 15px;font-size: 12px;background: #D45A5B none repeat scroll 0% 0%;color: #FFF;border-radius: 4px;height: 20px;line-height: 20px;padding: 0px 4px;margin-top: 3px;}


.ht1{float: left;width: 100%;background: #f9f9f9; margin-bottom:10px;}
.ht1 li{width: 330px; float:left;border-right: 1px solid #ddd;height: 90px;padding: 5px 10px 0px;}
.ht1 h3{width: 100%;margin-bottom: 5px; height:20px}
.ht1 h3 span{font-size: 18px;border-left: 4px solid #c00;padding-left: 10px;}
.ht1 .KW1{ float:left;width: 100%;}
.kwpic{ float:left;width:65px; height:65px;  background:transparent url("//static.cnrencai.com/img/cms/lanmu/bishi_Icon.png") no-repeat}
.kwpic.fk1{ background-position:-8px -3px}
.kwpic.fk2{ background-position:-8px -78px}
.kwpic.fk3{ background-position:-8px -150px}
.kwpic.fk4{ background-position:-8px -225px}
.kwpic.fk5{ background-position:-8px -295px}
.kwpic.fk6{ background-position:-8px -368px}
.kwtit{ width:250px; float:left}
.kwtit p{ line-height:30px;}
.kwtit font a{ color:#000; font-weight:bold}
.kwtit span a{padding: 0px 18px; color:#666}



.wl_list {float: left;width: 100%;margin-top: 15px;}
.wl_list .title {float: left;width: 100%;font-size: 16px;font-weight: 800;color: #333333;margin-bottom: 10px;}
.wl_list li {padding-left: 14px;height: 30px;line-height: 30px;overflow: hidden;background: url(//static.cnrencai.com/img/cms/ico_point.gif) no-repeat 1px center;float: left;width: 249px;}
.wl_list li b {float: left;margin-right: 2px;}
.wl_list li b a {color: #0099cc;}
.wl_list li a {width: auto;color: #333;font-size: 14px;}

.main{width: 1100px;margin:0 auto;}
/*left*/
.main-left {float: left;width: 720px;margin-top: 8px;}
.main-left .left_box {width: 712px;background: #FFF;float: left;margin-bottom: 12px;border-bottom: 1px solid #F5F5F5;padding-bottom: 6px;}
.main-left .left_box .comtitle{float: left;width: 100%;margin-bottom:2px;border-bottom: 2px solid #d2d6d8;margin-bottom: 10px;}
.main-left .left_box .comtitle h2 {float: left;font-size: 14px;width: 100%;height: 34px;line-height: 34px;}
.main-left .left_box .comtitle h2 a{color: #ffffff;float: left;height: 34px;line-height: 34px;font-size: 18px;font-weight: bold;background: #09c;padding: 0 10px;}
.main-left .left_box .comtitle .more{float: right;}
.main-left .left_box .comtitle .more a{color: #ff8600;background: none;font-size: 12px;font-weight: 400;}
.main-left .left_box .comtitle .sub a {padding:0 10px 0 0;text-decoration:underline;}
.main-left .left_box .txtlist {float: left;margin-top: 8px;width: 700px;}
.main-left .left_box .txtlist li {padding-left: 15px; height: 28px; line-height: 28px; overflow: hidden; background: url(//static.cnrencai.com/img/cms/ico_point.gif) no-repeat 5px center; float: left; width: 31%;}
.main-left .left_box .txtlist li a {padding-right: 10px;font-size: 14px;color: #333;}
.main-left .left_box .txt_top{font-size: 12px;color: #333;}
.main-left .left_box .txt_top .fle{float: left;margin-right: 17px;}
.main-left .left_box .txt_top .fle a {width: 128px;float: left;padding-right: 10px;}
.main-left .left_box .txt_top .fle a span{line-height: 24px;height: 24px;float: left;width: 100%;overflow: hidden;}
.main-left .left_box .txt_top .fle img{height: 85px;width: 128px;}
.main-left .left_box .txt_top .flr{width: 556px;float: left;}
.main-left .left_box .txt_top .flr h4{float: left;height: 26px;line-height: 26px;overflow: hidden;width: 100%;}
.main-left .left_box .txt_top .flr h4 a{color: #333;font-size: 17px;font-weight: 800;}
.main-left .left_box .txt_top .flr p{color: #666;display: inline;float: left;line-height: 21px;width: 100%;}

/*keywordlist*/
.keywordlist{float: left;text-align: center;width: 1038px;margin: 15px 0px;border: 1px solid #ef194a;padding: 10px;}
.hottxt{float: left;width: 20px;padding: 22px 10px;font-weight: bold;background: #f00;color: #fff;font-size: 14px;margin-right: 14px;}
.keywordlist li{ float:left; margin:0px 10px}
.keywordlist a {float: left;width: 110px;padding-right: 13px;}
.keywordlist span{float: left;width: 100%;height: 30px;line-height: 30px;text-align: center;overflow: hidden;}
.hotkeyword{ border:1px solid #ededed; float:left;}
.maikeytitle {height: 38px;line-height: 38px;float: left;width: 1058px;background: #f3f3f3;}
.maikeytitle h2 {float: left;color: #fff;padding: 0px 20px;font-size: 18px;background: #ff5f37;font-weight: bold;}
.hotkli{ float:left;padding:10px;width: 1038px;}
.hotkli li{width: 100%;height: 40px;line-height: 40px;}
.hotkli code{width: 150px;background: #66ccee;;padding: 5px 10px; color:#fff; font-weight:bold}
.hotkli a{height: 40px;line-height: 40px;color: #000;padding: 5px 11px;}
.heven{background: #f4f4f4;}


/*right*/
.main-right{width: 336px;float: right;margin-top: 20px;}
.right_box span{font-size:16px;font-weight:normal;color: #000;background-color:#FFFFFF;height:35px;line-height:35px;}
.right_box{background: #FFF;margin-bottom: 10px;float:left;width: 314px;padding:10px;border: 1px solid #dedede;}
.right_box ul{line-height:24px;overflow:hidden;background-color: #fff;width:100%;}
.right_box ul li{overflow:hidden;height:24px;margin-bottom:2px;font-size: 14px;}

/*innerlink*/
.innerlink{padding:20px 0;float:left;width:100%;border-top:1px solid #DDDDDD;background:#FFF;margin-top:10px;}
.innerlink ul{ float:left; width:12.4%; border-right:1px solid #DDDDDD;}
.innerlink li{ text-indent:20px;float:left;width:100%;font-size: 14px;}
.innerlink span a{ font-weight:bold;}
.innerlink a{line-height:200%; color:#494949;}
.indexwidth,.indexWidth{width: 1150px;margin:auto;}

/*flink*/
.flink{float:left; width:100%; margin-top:10px}
.flink li{float:left;height:23px;line-height:23px;padding-right:15px;white-space:nowrap}
.flink li a{color:#999}

/*footer*/
.footer{background-color: #3C3D41;line-height: 25px;margin: 10px auto 0 auto;text-align: center;float: left!important;width: 100%;padding: 15px 0;color: #c8c8c8;}
.footer a {color: #c8c8c8;padding: 0 5px;}
